Subject: [IGSMAIL-0454] EMR ITRF92 Orbits (w 730) put on CDDIS
From: J. Kouba / EMR Team
Date: Fri, 21 Jan 1994 12:14:45 PST

******************************************************************************
IGS Electronic Mail      Fri Jan 21 12:14:45 PST 1994      Message Number 0454
******************************************************************************

Author: J. Kouba / EMR Team
Subject: EMR ITRF92 Orbits (w 730) put on CDDIS

Dear Colleagues

 Please be adviced that on Jan 21/94 we replaced our original (ITRF91) orbit
 files (emr07300-6.sp3) on CDDIS with our new ITRF92 (1994.0) orbit files.
 The corresponding new erp and sum files were put on CDDIS as well.
	       Greetings,

			   Jan Kouba